Any documentaton to upgrade existing Terraform modules/provider to be compatible with OIE?

We are on the way to upgrade to OIE from Classic. All I can find regarding how to upgrade existing TF modules/providers to OIE is here: compatible

Is there more specific information/steps documented? Otherwise, it seems be all upto Okta’s customers to tackle one by one manually.

Hi Patrick, the documentation you linked to will help step you through the process.

You will need to make sure you are on the latest version of the Okta Terraform Provider.

If you would like assistance with this, I would recommend opening a support case so we can work more closely with you on this.